/*!
 * CMS: Puzzle (http://cmspuzzle.ru)
 * developer: Брендинговое агенство "Brand Center" (http://bcru.info)
 */
/*! -----------------------------------------МОДУЛИ----------------------------------------- */
/*! ---------mod-slider--------- */
.mod-slider {
	margin-bottom: 20px;
}
/*! ---------mod-services--------- */
.mod-services {
    margin-bottom: 20px;
}
/*! ---wrapper--- */
.mod-services .wrapper {
	background: #F0F0F0;
	margin-bottom: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
}
/*! ---img--- */
.mod-services .wrapper .img {
	padding-top: 20px;
	padding-bottom: 40px;
}
.mod-services .wrapper .img:hover {
	transform: scale(0.9);
	-webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -o-transform: scale(0.9);
    -ms-transform: scale(0.9);
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
/*! ---link-header--- */
.mod-services .wrapper .link-header {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	text-align: center;
	font-family: 'Eurofurence';
	font-size: 1.3em;
	height: 50px;
}
.mod-services .wrapper .link-header a {
	color: #222;
	height: 50px;
}
.mod-services .wrapper .link-header a:hover {
	color: #f7931e;
}
/*! ---------mod-question--------- */
.mod-question {
	background:url(../images/fon/fon_1.jpg);
	background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-bottom: 20px;
}
.mod-question .info-header {
	font-family: 'Eurofurence';
	text-transform: uppercase;
	color: #fff;
	font-size: 1.4em;
	padding-top: 5px;
	padding-bottom: 15px;
}
.mod-question .info-text {
	font-family: 'Eurofurence';
	color: #fff;
	font-size: 1.4em;
	padding-bottom: 10px;
}
.mod-question .form-group {
	font-family: 'Eurofurence';
}
.mod-question .alert {
	/display: none;
	font-family: 'Eurofurence';
}
.mod-question span {
	font-weight: 800;
}
/*! ---------mod-carousel-providers--------- */
.mod-carousel-providers {
	margin-top: 10px;
	margin-bottom: 40px;
}
/*! ---header--- */
.mod-carousel-providers .header {
	margin-bottom: 30px;
	text-align: center;
	font-family: 'Eurofurence';
	font-size: 1.4em;
}
.mod-carousel-providers .header .info {
	font-family: 'Eurofurence';
	padding-left: 10px;
	padding-right: 10px;
}
/*! --carousel-- */
.mod-carousel-b .carousel {
    margin-bottom: 0;
    padding: 0 50px 0px 50px;
	text-align: center;
}
/*! --carousel-indicators-- */
.mod-carousel-b .carousel-indicators {
	right: 50%;
	top: auto;
	bottom: -25px;
	margin-right: -20px;
}
.mod-carousel-b .carousel-indicators li {
	background-color: #222;
	border: 1px solid #222;
}
.mod-carousel-b .carousel-indicators .active {
	margin: 0;
    width: 12px;
    height: 12px;
    background-color: #f7931e;
	border: 1px solid #f7931e;
}
/*! --carousel-inner-- */
.mod-carousel-b .carousel-inner {
}
/*! --images-- */
.mod-carousel-b .images {
	cursor: pointer;
}
.mod-carousel-b .images:hover {
	opacity: 0.5;
    -moz-opacity: 0.5;
    filter: alpha(opacity=50) black;
    -khtml-opacity: 0.5;
	cursor: pointer;
}
/*! --switch-arrow-- */
.mod-carousel-b .switch-arrow {
	padding-top: 30px;
}
/*! --carousel-control-- */
.mod-carousel-b .carousel-control {
    height: 43px;
	width: 43px;
    margin-top: 20px;
	background: none;
    color: #222222;
    font-size: 2.3em;
    text-shadow: none;
}
.mod-carousel-b .carousel-control.left {
	right: -15px;
}
.mod-carousel-b .carousel-control.right {
	right: -15px;
}
/*! ----mod-breadcrumb----- */
.mod-breadcrumb .breadcrumb {
	margin: 0px;
	font-size: 1em;
	font-family: 'Eurofurence';
	margin-bottom: 20px;
}
.mod-breadcrumb .alert {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 15px;
}
/*! ----mod-left-menu----- */
.mod-left-menu {
	font-size: 1.2em;
	font-family: 'Eurofurence';
	margin-bottom: 10px;
}
.mod-left-menu .nav-pills > li.active > a,
.mod-left-menu .nav-pills > li.active > a:hover,
.mod-left-menu .nav-pills > li.active > a:focus {
}
.mod-left-menu .nav > li > a:hover,
.mod-left-menu .nav > li > a:focus {
  text-decoration: none;
  color: #fff;
  background-color: #da7908;
}
.mod-left-menu a {
    text-decoration: none;
}
/*! ----mod-contacts----- */
.mod-contacts {
	font-family: 'Eurofurence';
}
.address_schedule {
}
.address_schedule .legal-address,
.address_schedule .actual-address,
.address_schedule .schedule{
	margin-bottom: 10px;
}
.address_schedule .legal-address span,
.address_schedule .actual-address span,
.address_schedule .schedule span {
	font-family: 'Eurofurence';
	color: #f7931e;
	font-size: 20px;
}
.address_schedule .legal-address p,
.address_schedule .actual-address p,
.address_schedule .schedule p {
	margin: 0px;
	padding-bottom: 5px;
	font-size: 1.25em;
} 
.mod-contacts .wrapper .heading {
	margin-top: 15px;
}
.mod-contacts .wrapper .heading h3 {
	margin: 0px;
	font-family: 'Eurofurence';
	color: #f7931e;
}
.mod-contacts .element-contact {
	font-size: 1.25em;
	margin-top: 10px;
	margin-bottom: 5px;
}
.element-contact .position,
.element-contact .full-name,
.element-contact .location,
.element-contact .street,
.element-contact .phone1,
.element-contact .phone2,
.element-contact .fax,
.element-contact .e-mail {
	padding-bottom: 5px;
}
/*! ----mod-map----- */
#mod-map {
    /padding: 15px 0px 0px 0px;
    width: 100%;
    height: 400px;
}
/*! ----mod-error----- */
.mod-error {
	margin-top: 8%;
	margin-bottom: 8%;
	overflow: hidden;
	text-align: center;
	font-family: 'Eurofurence';
}
.mod-error .error-header {
	margin-bottom: 10px;
}
.mod-error .error-header .fa {
	margin-bottom: 20px;
	font-size: 8em;
	color: #f7931e;
}
.mod-error .error-header p {
	font-size: 2em;
	margin: 0px;
}
.mod-error .error-info {
	margin-top: 20px;
	margin-bottom: 20px;
}
.mod-error .error-info p {
	font-size: 1.2em;
}
.mod-error .error-transition {
	margin-top: 10px;
	margin-bottom: 10px;
}
/*! ----mod-news----- */
.mod-news {
	padding-top: 15px;
}
.element-news {
	margin-bottom: 20px;
}
.element-news .heading {
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Eurofurence';
	font-size: 1.3em;
}
.element-news .short-description {
	font-family: 'Eurofurence';
	font-size: 1.1em;
	padding-bottom: 10px;
}
.element-news .date {
	font-family: 'Eurofurence';
	font-size: 1.2em;
	line-height: 43px;
	color: #f7931e;
}
.element-news .button {
	font-family: 'Eurofurence';
}
/*! ----mod-shares----- */
.mod-shares {
	margin-top: 15px;
	margin-bottom: 10px;
}
.element-shares {
	margin-bottom: 20px;
}
.mod-shares .heading {
	padding-bottom: 10px;
	font-family: 'Eurofurence';
	font-size: 1.3em;
}
@media (max-width: 767px) {
	.mod-shares .heading {
		padding-top: 10px;
	}
}
.mod-shares .short-description {
	font-family: 'Eurofurence';
	font-size: 1.2em;
	padding-bottom: 10px;
}
@media (max-width: 1200px) {
	.mod-shares .short-description {
		font-size: 1.1em;
	}
}
.mod-shares .date {
	font-family: 'Eurofurence';
	font-size: 1.2em;
	line-height: 43px;
	color: #f7931e;
}
.mod-shares .button {
	font-family: 'Eurofurence';
}
/*! ----mod-pagination----- */
.mod-pagination {
}
.mod-pagination .pagination {
	margin: 0px;
}
/*! ----mod-application----- */
.mod-application {
	margin-top: 15px;
}
.mod-application label {
	font-weight: normal;
}
.mod-application .heading {
	font-family: 'Eurofurence';
	font-size: 1.2em;
	color: #f7931e;
}
.mod-application .btn {
	font-family: 'Eurofurence';
}
.mod-application .alert {
	font-family: 'Eurofurence';
}
.mod-application .alert {
	/display: none;
}
.mod-application .description {
	margin-top: 10px;
	margin-bottom: 10px;
}
.mod-application .description p {
	font-family: 'Eurofurence';
	font-size: 1.2em;
	margin: 0px;
}
.description-application {
    font-size: 1.2em;
}
}
/*! -----------------------------------------КОНЕЦ МОДУЛИ----------------------------------------- */




